* {
  margin:0;
  padding: 0;
  box-sizing: border-box;
}

.wd-mobile {
  display: block!important;
}

.wd-desktop {
  display: none!important;
}

.m-site-banner {
  margin-bottom: 0!important;
}

/************************* FONTER **************************/

@font-face {
  font-family: "HelveticaMonospaceBD";
  src: url("/content/dam/Weekday/fonts/HelveticaMonospacedW06-Bd.eot");
  src: url("/content/dam/Weekday/fonts/HelveticaMonospacedW06-Bd.eot?#iefix") format("embedded-opentype"),
  url("/content/dam/Weekday/fonts/HelveticaMonospacedW06-Bd.otf") format("opentype"),
  url("/content/dam/Weekday/fonts/HelveticaMonospacedW06-Bd.ttf") format("truetype"),
  url("/content/dam/Weekday/fonts/HelveticaMonospacedW06-Bd.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaMonospaceRG";
  src: url("/content/dam/Weekday/fonts/HelveticaMonospacedW06-Rg.eot");
  src: url("/content/dam/Weekday/fonts/HelveticaMonospacedW06-Rg.eot?#iefix") format("embedded-opentype"),
  url("/content/dam/Weekday/fonts/HelveticaMonospacedW06-Rg.otf") format("opentype"),
  url("/content/dam/Weekday/fonts/HelveticaMonospacedW06-Rg.ttf") format("truetype"),
  url("/content/dam/Weekday/fonts/HelveticaMonospacedW06-Rg.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "NHaasGroteskTXPro-55Rg";
  src: url("/content/dam/Weekday/fonts/NHaasGroteskTXPro-55Rg.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

.wd-mono-text {
  font-family: "HelveticaMonospaceRG", helvetica;
  letter-spacing: 0.47px;
}

.wd-neue-text {
  font-family: 'Neue-Haas-Grotesk-Bold',
  'HelveticaNeue-Bold',
  'Helvetica Neue Bold',
  'Helvetica Neue',
  'Helvetica',
  'Arial',
  'Sans-Serif';
  letter-spacing: 0.47px;
}

.wd-neue-text-reg {
  font-family: 'NHaasGroteskTXPro-55Rg',
  'HelveticaNeue-Bold',
  'Helvetica Neue Bold',
  'Helvetica Neue',
  'Helvetica',
  'Arial',
  'Sans-Serif';
  letter-spacing: 0.47px;
}

.wd-neue-text-med {
  font-family: 'NHaasGroteskTXPro-65Md',
  'HelveticaNeue-Bold',
  'Helvetica Neue Bold',
  'Helvetica Neue',
  'Helvetica',
  'Arial',
  'Sans-Serif';
  letter-spacing: 0.47px;
}

.wd-neue-text-italic {
  font-family: 'NHaasGroteskTXPro-76BdIt',
  'HelveticaNeue-Bold',
  'Helvetica Neue Bold',
  'Helvetica Neue',
  'Helvetica',
  'Arial',
  'Sans-Serif';
  letter-spacing: 0.47px;
}

/************************* DENIM OFFER **************************/

.wd-denim-offer {
  background-color: #00369c;
}

/************************* CAMPAIGN AREA *************************/
.wd-copy-mobile {
  display: block;
}

.wd-copy-desktop {
  display: none;
}

.wd-overlay-container-copy {
  text-align: left;
}

.wd-flex-33-copy {
  display: flex!important;
}

.wd-overlay-container-padding {
  margin-bottom: 30px!important;
}

.wd-copy-xsmall {
  width: 150px;
}

.wd-copy-xxsmall {
  width: 150px;
}

.wd-campaign-message .wd-overlay-container {
  position: relative;
  padding: 50px 0 0 0;
}

.wd-campaign-message {
  background-color: #ffedeb;
  padding: 40px;
}

.wd-campaign-message-mobile {
   padding: 0!important;
}

.wd-campaign-message img {
  width: 100%!important;
  height: auto!important;
  /* padding: 40px; */
  cursor: none;
}

.wd-campaign-message .wd-overlay-img-desktop {
  position: absolute;
  top: 50%;
  /* transform: translate(0, -50%); */
  bottom: auto;
}

.wd-campaign-message .wd-overlay-img-desktop {
  position: relative;
  height: auto!important;
  width: 50%;
  padding: 40px;
}

.wd-campaign-message .wd-overlay-container-top {
  padding-bottom: 0;
}

.wd-campaign-message .wd-overlay-container-middle {
  top: auto;
  transform: unset;
}

.wd-campaign-message .wd-overlay-container-top {
  padding-bottom: 0;
}

.wd-campaign-message .wd-overlay-container-middle {
  top: auto;
  transform: unset;
}

.wd-campaign-message .wd-copy-large {
  width: 100%;
}

/************************* BACKGROUND **************************/

.wd-bkg {
  max-width: 2500px;
  margin: auto;
  padding-top: 8px;
}

/************************* GENERAL GRID **************************/

.wd-flex-wrapper {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.wd-flex-container {
  position: relative;
  cursor: pointer;
}

.wd-flex-100 {
  width: 100%;
}

.wd-flex-50 {
  width: 100%;
}

.wd-flex-33 {
  width: 33%!important;
}

.wd-flex-25 {
  width: 25%!important;
}


/************************* LINKS & COPY **************************/


.wd-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}


a {
	text-decoration: none;
}


.title {
  display:block;
}

.wd-copy-center {
  text-align: center;
}

.wd-copy {
  display: block;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 22px;
  width: 240px;
  max-width: 85%;
}

.wd-copy-xxsmall {
  display: block;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 13px;
}

.wd-copy-xsmall {
  display: block;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 18px;
}


.wd-copy-small {
  display: block;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 36px;
}

.wd-copy-med {
  font-size: 4vw;
  line-height: 4vw;
  display: block;
  text-transform: uppercase;
}

.wd-copy-medium {
  display: block;
  text-transform: uppercase;
  font-size: 2vw;
  line-height: 2.7vw;
}

.wd-copy-large {
  font-size: 8vw;
  line-height: 9.5vw;
}

.wd-copy-xlarge {
  font-size: 13.5vw;
  line-height: 14vw;
}

.wd-copy-xsmall +.wd-cta-container {
  padding-top: 30px;
}

.wd-copy-small +.wd-cta-container {
  padding-top: 30px;
}

.wd-copy-med + .wd-cta-container {
  padding-top: 30px;
}

.wd-copy-medium + .wd-cta-container {
  padding-top: 30px;
}

.wd-copy-large +.wd-cta-container {
  padding-top: 30px;
}

.wd-copy-xlarge +.wd-cta-container {
  padding-top: 30px;
}

.wd-cta-container + .wd-copy {
  padding-top: 30px;
}

.wd-cta-header-small + .wd-copy {
  padding-top: 15px;
}

.wd-white {
  color: #fff;
}

.wd-green {
  color: #09f625;
}

.wd-black {
  color: #000;
}

/************************* OVERLAY CONTAINERS **************************/


.wd-overlay-wrapper {
  position: absolute;
  bottom: 0;
  width: 50%;
  height: 100%;
  cursor: pointer;
}

.wd-overlay-wrapper-right {
  right: 0;
}

.wd-overlay-wrapper-left {
  left: 0;
}

.wd-overlay-container {
  background-color: transparent;
  position: absolute;
  left: 0;
  bottom: 10%;
  width: 100%;
  padding: 6%;
  display: block;
  z-index: 3;
}

.wd-overlay-container-top {
  top: 0;
  bottom: auto;
}

.wd-overlay-container-middle {
  bottom: auto;
  top: 50%;
  transform: translate(0, -50%);
}


.wd-overlay-container-bottom {
  bottom: 0;
  top: auto;
}

.wd-overlay-container-middle-copy {
  bottom: auto;
  top: 20%;
  transform: translate(0, 0);
}

.wd-overlay-container-right {
  text-align: right;
}



/************************* BUTTONS **************************/

.wd-cta-header-small {
  text-transform: uppercase;
  font-size: 11px;
}

.wd-cta-container {
  display: block;
  margin: 7.5px 0;
}

.wd-copy + .wd-cta-container {
  padding-top: 30px;
}

.wd-cta-button {
  font-size: 16px;
  line-height: 16px;
  position: relative;
  display: inline-block;
  padding: 13px 24px 9px 12px;
}

.wd-cta-single {
  padding: 13px 16px 9px 16px;
  width: 155px;
  max-width: 40vw;
  text-align: center;
}

.wd-cta-white {
  background: #fff;
  border: 2px solid #fff;
  color: #000;
}

.wd-cta-white:hover {
  background: #000;
  border: 2px solid #000;
  color: #fff;
}

.wd-cta-black {
  background: #000;
  border: 2px solid #000;
  color: #fff;
}

.wd-cta-black:hover {
  background: #fff;
  border: 2px solid #fff;
  color: #000;
}

.wd-cta-green {
  background: #b2e0d5;
  border: 2px solid #000;
  color: #000;
}

.wd-cta-green:hover {
  background: #fff;
  border: 2px solid #fff;
  color: #000;
}



/************************* MEDIA - IMG/VIDEO **************************/

.wd-pixelated {
  image-rendering: pixelated;
}



.wd-flex-wrapper img {
  width: 100%;
  height: auto!important;
}


video {
  display: block;
}


/************************* FIRST MESSAGE *************************/

.wd-first-message .wd-overlay-container {
  bottom: auto;
  top: 50%;
}


.wd-get-the-latest-message .wd-overlay-container {
  bottom: 15%;
  top: auto;
}


/************************* ORGANIC COTTON - MESSAGE **************************/



.wd-organic-message {
  background-color: #e4e2e0;
  padding: 0;
}

.wd-organic-message .wd-overlay-container {
  position: absolute;
}

.wd-organic-message .wd-overlay-container .wd-mobile {
  position: relative;
}

.wd-organic-message .wd-overlay-container-top {
  padding-bottom: 0;
}

.wd-organic-message .wd-overlay-container-middle {
  top: auto;
  transform: unset;
}

.wd-organic-message .wd-copy-large {
  width: 100%;
}

.wd-organic-message img {
  width: 100%;
  height: auto;
}

.wd-copy-organic {
  text-transform: uppercase;
}

/************************* ORGANIC COTTON - IMAGE NEW **************************/


.wd-organic-message-image {
  background-color: #e4e1e0;
  padding: 0 6%;
}

.wd-organic-message-image .wd-overlay-container {
  position: relative;
  padding-left: 0;
}

.wd-organic-message-image .wd-overlay-container-top {
  padding-bottom: 120px;
}

.wd-organic-message-image .wd-overlay-container-middle {
  top: auto;
  transform: unset;
}

.wd-organic-message-image .wd-copy-large {
  width: 100%;
}

.wd-organic-message-image img {
  width: 100%;
  height: auto;
}

.wd-organic-message-capsule video {
    width: 100% !important;
    height: auto !important;
}

.wd-storemade-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(243, 243, 243, 0.95);
  z-index: 5;

  display: none;
}

.wd-storemade-popup .wd-popup-content {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  margin: 3%;
  padding: 80px 40px 20px 40px;
  background: #fff;
  color: #000;
  font-size: 16px;
  line-height: 26px;
}

.wd-storemade-popup .wd-overlay-container {
  position: relative;
  bottom: 0;
  padding-left: 0;
}

.wd-storemade-popup .wd-cta-button:hover {
  background-color: #f3f3f3;
}


/************************* ZEITGEIST **************************/



/* .wd-zeitgeist-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(243, 243, 243, 0.95);
  z-index: 5;

  display: none;
}

.wd-zeitgeist-popup .wd-popup-content {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  margin: 3%;
  padding: 80px 40px 20px 40px;
  background: #fff;
  color: #000;
  font-size: 16px;
  line-height: 26px;
}

.wd-zeitgeist-popup .wd-overlay-container {
  position: relative;
  bottom: 0;
  padding-left: 0;
}

.wd-zeitgeist-popup .wd-cta-button:hover {
  background-color: #f3f3f3;
} */

.wd-cta-yes, .wd-cta-no {
  z-index: 15;
  cursor: pointer;
}


.wd-popup-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px!important;
  cursor: pointer;
}

/************************* SALE - MESSAGE **************************/

.wd-sale-message .wd-flex-container {
  height: 100vw;
  background: #00369c;
  padding: 10px;
}

.wd-sale-message .wd-copy-sale {
  width: 100%;
  max-width: none;
  text-align: center;
}



/************************* SUSTAINABLE - MESSAGE **************************/

.wd-sustainable-message .wd-flex-fixed-height {
  height: 350px;
  background-color: #cee8df;
}

.wd-sustainable-message .wd-cta-black {
  color: #b2e0d5;;
}

.wd-sustainable-message .wd-cta-black:hover {
  color: #000;
}

/************************* RE-THINK - MESSAGE **************************/

.wd-re-think-message .wd-overlay-container-middle {
  top: auto;
  bottom: 0;
  transform: unset;
}

.wd-re-think-message .wd-copy {
  width: 250px;
}

/************************* SCROLLING BANNER **************************/

.wd-banner {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding: 20px 0;
  cursor: pointer;
  -webkit-transition: bottom 1s;
  -moz-transition: bottom 1s;
  -ms-transition: bottom 1s;
  -o-transition: bottom 1s;
  transition: bottom 1s;
}

.wd-banner-container {
  position: relative;
  display: inline-block;
  white-space: nowrap;
}

.wd-banner-animation {
  -moz-animation: scroll-left 4s linear infinite;
  -webkit-animation: scroll-left 4s linear infinite;
  animation: scroll-left 4s linear infinite;
}

.wd-banner-text {
  font-size: 11px;
  line-height: 10px!important;
  padding: 0 5px;
  margin-right: 100px;
}

.wd-sustainability-banner-animation {
  -moz-animation: scroll-left 15s linear infinite;
  -webkit-animation: scroll-left 15s linear infinite;
  animation: scroll-left 15s linear infinite;
}

.wd-sustainability-banner-text {
  font-size: 10px;
  line-height: 10px!important;
  padding: 0 5px;
  margin-right: 100px;
}

.wd-banner img {
  position: absolute;
  right: 10px;
  top: 48%;
  transform: translate(0, -50%);
  width: 80px;
}

.wd-overlay-campaign {
  padding: 0 0 400px 0;

}

@-webkit-keyframes scroll-right {
    0%   { -webkit-transform: translateX(-100%);
  }
    100% { -webkit-transform: translateX(0);
  }
}
@keyframes scroll-right {
  0%  { -moz-transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
  }
  100% { -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
  }
}

@-webkit-keyframes scroll-left {
    0%   { -webkit-transform: translateX(0);
  }
    100% { -webkit-transform: translateX(-100%);
  }
}
@keyframes scroll-left {
  0%  { -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
  }
  100% { -moz-transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
  }
}


/*****************************************************************************/
/*****************************************************************************/
/*********************************** IPAD ************************************/
/*****************************************************************************/
/*****************************************************************************/


@media screen and (min-width: 768px)/*, (orientation:landscape)*/ {
  .wd-copy-mobile {
    display: none;
  }
  .wd-copy-desktop {
    width: 430px;
    text-align: left;
    display: block;
  }
  .wd-mobile {
    display: none!important;
  }

  .wd-desktop {
    display: block!important;
  }

/************************* BACKGROUND **************************/

  .wd-bkg {
    padding-top: 4px;
  }

/************************* GENERAL GRID **************************/

  .wd-flex-50 {
    width: 50%;
  }
  .wd-flex-33 {
    width: 33.33%;
  }

/************************* OVERLAY CONTAINERS **************************/

  .wd-overlay-container {
    width: 100%;
    padding: 40px;
  }

  .wd-overlay-first {
    transform: translate(-10%, 0);
  }

  .wd-overlay-second {
    transform: translate(20%, 5%);
  }

/************************* LINKS & COPY **************************/

  .wd-cta-header-small {
    font-size: 12px;
  }

  .wd-copy {
    font-size: 17px;
    line-height: 24px;
    width: 300px;
  }

  .wd-copy-large {
    font-size: 4vw;
    line-height: 4vw;
  }

  .wd-copy-xlarge {
    font-size: 7vw;
    line-height: 8vw;
  }

/************************* BUTTONS **************************/

  .wd-cta-button {
    font-size: 18px;
    line-height: 18px;
  }

  .wd-cta-single {
    padding: 13px 24px 9px 24px;
    width: 200px;
  }

/************************* SALE - MESSAGE **************************/

.wd-sale-message .wd-flex-container {
  height: 500px;
}

.wd-sale-message .wd-overlay-container-top {
    top: 5%;
    bottom: auto;
}

/************************* ORGANIC COTTON - MESSAGE **************************/

.wd-organic-message {
  padding: 0px;
}

.wd-organic-message .wd-slide-desktop {
  float: right;
}

.wd-organic-message .wd-overlay-container {
  position: absolute;
}

.wd-organic-message .wd-overlay-container-top {
  top: -12%;
  bottom: auto;
}

.wd-organic-message .wd-overlay-container-middle {
  top: 50%;
  transform: translate(0, -50%);
}

.wd-organic-message .wd-overlay-container-bottom {
  padding-bottom: 0;
}

.wd-organic-message .wd-cta-container {
  margin: 0;
}

.wd-organic-message .wd-copy-small {
  font-size: 20px;
}

.wd-organic-message .wd-copy-med {
  padding-bottom: 18%;
}

.wd-organic-message video {
  float: right;
  height: auto!important;
  padding: 0 30px 0 0;
}


  /* .wd-zeitgeist-popup .wd-popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 450px;
    padding: 80px 40px 20px 40px;
    margin: 0;
  } */


  /************************* RE-THINK - MESSAGE **************************/

  .wd-re-think-message .wd-flex-container {
    height: 300px;
  }

  .wd-re-think-message .wd-flex-container:nth-child(1) {
    background-color: #b2e0d5;
  }

  .wd-re-think-message .wd-flex-container:nth-child(2) {
    background-color: #000;
  }

  .wd-re-think-message .wd-flex-container:nth-child(2) .wd-overlay-container {
    width: 80%;
    right: 0;
    margin: auto;
  }

  .wd-re-think-message .wd-overlay-container-middle {
    bottom: auto;
    top: 50%;
    transform: translate(0, -50%);
  }

  /************************* SCROLLING BANNER **************************/

  .wd-banner {
    padding: 28px 0;
  }
  
  .wd-banner-text {
    font-size: 16px;
    line-height: 11px!important;
    padding: 0 10px;
    margin-right: 110px;
  }

  .wd-sustainability-banner-text {
    font-size: 11px;
    line-height: 11px!important;
    padding: 0 10px;
    margin-right: 110px;
  }

  .wd-banner img{
    width: 90px;
    right: 10px;
    top: 45%;
  }

  /************************* CAMPAIGNS **************************/

  .wd-flex-25-copy {
    display: flex!important;
    justify-content: space-around;
  }

  .wd-campaign-message .wd-overlay-container {
    position: absolute;
    }
  
  .wd-campaign-message .wd-overlay-container-top {
      top: 0;
      bottom: auto;
      padding-top: 0;
    }
  
  .wd-campaign-message .wd-overlay-container-middle {
      top: 50%;
      transform: translate(0, -50%);
    }
  
  .wd-campaign-message  .wd-overlay-container-bottom {
      padding-bottom: 0;
    }
  
  .wd-campaign-message {
      padding: 40px;
    }

  .wd-campaign-message img {
      float: right;
      width: 33%!important;
      height: auto!important;
    }  
}

/*****************************************************************************/
/*****************************************************************************/
/********************************* DESKTOP ***********************************/
/*****************************************************************************/
/*****************************************************************************/

@media screen and (min-width: 1025px) {
  .wd-copy {
    font-size: 17px;
    line-height: 24px;
    width: 250px;
  }
  .wd-copy-xsmall {
    font-size: 12px;
    line-height: 20px;
  }
  .wd-re-think-message .wd-copy {
    width: 500px;
    max-width: 100%;
  }
  .wd-arrow-wrapper {
    height: calc(100vh - 110px - 35px);
  }

/************************* ORGANIC COTTON **************************/

  .wd-organic-message video {
    float: right;
    height: auto!important;
  }
  .wd-organic-message video {
    padding: 0px;
  }


/************************* CAMPAIGNS **************************/

  .wd-copy-mobile {
    display: none;
  }
  .wd-copy-desktop {
    width: 430px;
    text-align: left;
    display: block;
  }
}




@media screen and (min-width: 1640px) {
  .wd-copy {
    font-size: 17px;
    line-height: 24px;
  }

  .wd-neue-text-med {
    font-size: 28px;
    line-height: 32px;
  }
  
  .wd-copy-large {
    font-size: 4vw;
    line-height: 4vw;
  }
  .wd-copy-xlarge {
    font-size: 5.5vw!important;
    line-height: 6.5vw!important;
  }


/************************* ORGANIC COTTON **************************/

  .wd-organic-message video {
    float: left;
    height: auto!important;
  }

  .wd-organic-message .wd-copy-small {
    font-size: 38px;
  }

/************************* CAMPAIGNS **************************/

  .wd-copy-mobile {
    display: none;
  }
    .wd-copy-desktop {
      width: 430px;
      text-align: left;
      display: block;
    }
  
}
